.rd-product-block .rd-product-img-2 > div{
  text-align: center;
}

@media only screen and (min-width: 768px) {
  .rd-product{
    margin-top: 3.4em;
  }
  .rd-product-block .col-1-box{
    width: 50%;
  }
  .rd-product-block .rd-product-img{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
  }
  .rd-product-block .rd-product-img:nth-of-type(n+2){
    margin-top: 32px;
  }
  .rd-product-block .rd-product-img-2 > div{
    width: calc(50% - 18px);
  }
  .rd-product-block .rd-product-img-2 > div:nth-of-type(n+3){
    margin-top: 1.25em;
  }
  .rd-product-block .rd-product-img-2 > div:nth-of-type(even){
    margin-left: 36px;
  }
  .rd-product-block .md-1-2r-04-w .md-img-box{
    width: 31%;
    margin-left: 40px;
  }
  .rd-product-block .box-col{
    display: flex;
  }
  .rd-product-block .box-col .box-txt{
    width: 85.5%;
  }
  .rd-product-block .box-col .box-img{
    width: 14.5%;
    margin-left: 36px;
  }
  .rd-product-block .box-col .box-img-txt{
    margin: .9em 0 0;
    font-size: 1.4rem;
  }
  .rd-product-block .rd-research-col{
    display: flex;
    justify-content: space-between;
  }
  .rd-product-block .rd-research-col .cd-2{
    margin-top: 0;
  }
  .rd-product-block .rd-research-col .cd-2:nth-of-type(n+2){
    margin-left: 36px;
  }
}


@media only screen and (max-width:767.98px) {
  .mod_s_mt0-sp{
    margin-top: 0!important;
  }
  .mod_s_mb0-sp {
    margin-bottom: 0!important;
  }
  .mod_s_mt05-sp{
    margin-top: 0.5em!important;
  }
  .mod_s_mt14e-sp{
    margin-top: 1.4em!important;
  }
  .mod_s_mt15e-sp{
    margin-top: 1.5em!important;
  }
  .col-reverse{
    flex-direction: column-reverse;
  }
  .rd-product{
    margin-bottom: 2.6rem;
  }
  .anchor-navi{
    margin-top: 2em;
  }
  .rd-product-block .rd-product-img-2 > div:nth-of-type(n+2) {
    margin-top: 1em;
  }
  .rd-product-block .col-1 .col-1-box:last-child{
    margin-bottom: 0;
  }
  .rd-product-block .box-col .box-img{
    margin-top: .8em;
    text-align: center;
  }
  .rd-product-block .box-col .box-img-txt{
    margin-top: .7em;
    text-align: left;
  }
  .rd-product-block .rd-research-col {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .rd-product-block .rd-research-col .cd-2{
    width: 48%;
    margin: 0;
  }
  .rd-product-block .rd-research-col .cd-2:nth-of-type(n+3){
    margin-top: 1.4em;
  }
  .rd-product-block .md-1-2r-04-w {
    margin-top: 1.4em;
  }
}